Bug 103531 - [PATCH] audio/py-libmpdclient: update to 0.10.0
Summary: [PATCH] audio/py-libmpdclient: update to 0.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Soeren Straarup
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-23 22:00 UTC by Soeren Straarup
Modified: 2006-10-01 19:26 UTC (History)
0 users

See Also:


Attachments
py-libmpdclient-0.10.0.patch (1.70 KB, patch)
2006-09-23 22:00 UTC, Soeren Straarup
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Soeren Straarup 2006-09-23 22:00:38 UTC
- Update to 0.10.0

fix WWW:

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-09-23 22:00:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Tim Hemel 2006-09-30 10:54:59 UTC
On Saturday 23 September 2006 23:00, Edwin Groothuis wrote:
> Maintainer of audio/py-libmpdclient,
>
> Please note that PR ports/103531 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103531

Patch looks fine to me. Make it so! :)

Tim
Comment 3 Martin Wilke freebsd_committer 2006-09-30 11:06:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2006-09-30 15:20:46 UTC
Responsible Changed
From-To: miwi->xride

he has commit bit :)
Comment 5 dfilter service freebsd_committer 2006-10-01 18:21:36 UTC
xride       2006-10-01 17:21:29 UTC

  FreeBSD ports repository

  Modified files:
    audio/py-libmpdclient Makefile distinfo pkg-descr 
  Log:
  update to 0.10.0
  
  PR:             103531
  Submitted by:   Soeren Straarup <xride_at_x12.dk> (me)
  Approved by:    MAINTAINER (Tim Hemel <tim_at_timit.nl>) and tmclaugh
  
  Revision  Changes    Path
  1.2       +1 -1      ports/audio/py-libmpdclient/Makefile
  1.4       +3 -3      ports/audio/py-libmpdclient/distinfo
  1.2       +1 -1      ports/audio/py-libmpdclient/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Soeren Straarup freebsd_committer 2006-10-01 19:18:28 UTC
State Changed
From-To: feedback->closed

Committed, thanks